
Foreman - Refactor #13894

Add link to developer handbook in github repo contirubtion guidlines

02/25/2016 03:24 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Packaging   

Target version: 1.12.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3235

  

Description

Associated revisions

Revision 6921b4d2 - 02/26/2016 04:47 AM - Tomer Brisker

Fixes #13894 - Add link to handbook in contribution guidelines

History

#1 - 02/25/2016 03:29 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3235 added

#2 - 02/26/2016 05:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 6921b4d2935082eb165e4dd955f5c9a53d27e6eb.

#3 - 02/29/2016 05:41 AM - Dominic Cleal

- translation missing: en.field_release set to 136

#4 - 06/03/2016 10:51 AM - Dominic Cleal

- Category set to Packaging
